Subject: Re: Greeting from Belarus.
From: "Akira IMADA" <[email-masked]>
To: <[email-masked]>
Date: Wed, 5 Dec 2007 16:24:38 +0200

Dear Professor Amari,

I am really happy to have such a warm reply from you.

As for the next of our conference in Brest, Belarus, which
is supposed to be held in 2010. We'll let you know as soon as
possible so that you would think of joining us with a first priority.
It would be really great honor for us if you would join
the conference as a plenary talker.

Yesterday, after sending the e-mail, I remembered the scene
in which we all enjoyed singing their folk songs with piano,
like "Waltzing Matilda," on the boat in New Zealand,
during the conference. It was probably ICONIP.

Thank you again for your very kindly message.

With the best wishes,

Akira Imada,

----- Original Message ----- 
From: "Shun-ichi Amari" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 05, 2007 3:36 PM
Subject: RE: Greeting from Belarus.

> Dear Imada san
>  I remember you well and glad to see that you are doing very well.  It was
> a pity that I could not visit
> Belarus in the previous time.  I will step down from the director
> position, so that I hope I will have much more free time in future.
>  Thank you for your invitation.  I will forward the announcement
> of the call-for-papers to RIKEN BSI researchers.  They would have
> interest in it.
>
> Best wishes,
> Shun-ichi
>
> Shun-ichi Amari
> RIKEN Brain Science Institute
> Amari Unit for Mathematical Neuroscience
> Wako-shi, Hirosawa 2-1, Saitama351-0198, Japan
>
> -----Original Message-----
> From: Akira IMADA [mailto:[email-masked]]
> Sent: Tuesday, December 04, 2007 10:31 PM
> To: [email-masked]
> Subject: Greeting from Belarus.
>
> Dear Professor Amari,
>
> I am Akira Imada working with Brest State Technical University.
> I hope you remember me. I met you (and your family sometimes)
> a couple of times in conferences like Washington D.C., Canary Island,
> Zakopane, etc.
>
> In 2006, I tried to invite you to the conference here in Belarus
> as a keynote speaker, in vain. I thanked a lot for your interest
> but unfortunately you had another schedule then.
> Hopefully, 2010 again.
>
> Recently, I was asked to edit a special issue of the journal
> as a guest editor which will be published in New York . I decided
> to make my best for the issue to be a high quality one.
>
> So, I would be highly appreciate it if you or your group would
> submit a good paper to the issue.
>
> I would be glad if you find time to read the CFP attached to
> this e-mail.
>
> With the best regards,
>
> Akira Imada  Prof. Ph.D.
> Dept. Intelligent Information Technology
> Brest State Technical University
> Moskowskaja 267, Brest, 224017 Republic of Belarus
>
> P.S.
> I'm feeling sorry using English, instead of Japanese. This is
> because I'm afraid to misuse KEIGO especially for such a
> highly respectable professor like you,  since a long time
> has passed since I left Japan. Please forgive me this.
>